> For the complete documentation index, see [llms.txt](https://docs.blockchain.com/pay/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockchain.com/pay/api/partner-api.md).

# Partner API

[The Blockchain.com Pay](/pay/welcome-to-blockchain.com-pay.md) Partner API centres around three main features, Authentication, Eligibility and Quotes. An additional section on Rate Limits will help maintain a stable integration.

* [Authentication](/pay/api/partner-api/authentication.md) - associates requests to your account
* [Eligibility](/pay/api/partner-api/eligibility.md) - provides information on supported currencies, regions, and payment methods
* [Quotes](/pay/api/partner-api/quotes.md) - provides prices for crypto transactions
* [Orders](/pay/api/partner-api/orders.md) - get latest state of user orders
* [Rate Limits](/pay/api/partner-api/rate-limits.md) - defines operating parameters of API usage

The full API specification file is available for download, below.

{% file src="/files/gBSrs3urtbrAjdSCET5r" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.blockchain.com/pay/api/partner-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
